<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: cipe-l,AT,inka,DOT,de
Subject: kernel 2.6.11 support
From: Larry Mulder <cipe,AT,julieandlarry,DOT,net>
Date: Fri, 06 May 2005 23:02:22 -0500

anyone about to figure out a fix or patch to make cipe 1.6.0 compile on kernel 2.6.11? many distributions are shipping with this kernel and it sucks to have to downgrade to make cipe working. Any help to do this is great.

-Larry Mulder


<< | Thread Index | >> ]    [ << | Date Index | >> ]